{
	"ingredient": [
		"minecraft:basalt",
		"minecraft:blackstone",
		"minecraft:blackstone_stairs",
		"minecraft:chiseled_deepslate",
		"minecraft:chiseled_polished_blackstone",
		"minecraft:chiseled_stone_bricks",
		"minecraft:cobbled_deepslate",
		"minecraft:cobbled_deepslate_stairs",
		"minecraft:cobblestone",
		"minecraft:cobblestone_stairs",
		"minecraft:cracked_deepslate_bricks",
		"minecraft:cracked_deepslate_tiles",
		"minecraft:cracked_polished_blackstone_bricks",
		"minecraft:cracked_stone_bricks",
		"minecraft:deepslate",
		"minecraft:deepslate_brick_stairs",
		"minecraft:deepslate_bricks",
		"minecraft:deepslate_tile_stairs",
		"minecraft:deepslate_tiles",
		"minecraft:mossy_cobblestone",
		"minecraft:mossy_cobblestone_stairs",
		"minecraft:mossy_stone_brick_stairs",
		"minecraft:mossy_stone_bricks",
		"minecraft:polished_basalt",
		"minecraft:polished_blackstone",
		"minecraft:polished_blackstone_brick_stairs",
		"minecraft:polished_blackstone_bricks",
		"minecraft:polished_deepslate_stairs",
		"minecraft:polished_blackstone_stairs",
		"minecraft:polished_deepslate",
		"minecraft:smooth_basalt",
		"minecraft:smooth_stone",
		"minecraft:stone",
		"minecraft:stone_brick_stairs",
		"minecraft:stone_bricks",
		"minecraft:stone_stairs",
		"minecraft:tuff",
		"unordinary_basics:basalt_stairs",
		"unordinary_basics:chiseled_deepslate_stairs",
		"unordinary_basics:chiseled_stone_brick_stairs",
		"unordinary_basics:cracked_deepslate_brick_stairs",
		"unordinary_basics:cracked_deepslate_tile_stairs",
		"unordinary_basics:cracked_polished_blackstone_brick_stairs",
		"unordinary_basics:cracked_stone_brick_stairs",
		"unordinary_basics:polished_basalt_stairs",
		"unordinary_basics:tuff_stairs"
	],
	"result": {
		"id": "unordinary_basics:gravel_stairs"
	},
	"type": "minecraft:stonecutting"
}